/* CSS Document */

body {
	background-image: url(../images/background2009.gif);
	color: #364063;
	margin: 0px;
	background-repeat:no-repeat;
	overflow:scroll;
}

A:link {color: #364063;}
A:visited {color: #364063;}
A:active {color: #364063;}
A:hover {color: #364063;}

.backcontenu {
	background-image: url(../images/backcontenu.gif);
}

.backbeige {
	background-image: url(../images/beige.gif);
}

.backblanc {
	background-image: url(../images/blanc.gif);
}

.backcontenudroit {
	background-image: url(../images/backcontenudroite.gif);
}

.backvedette {
	background-image: url(../images/backvedette.gif);
	height:269px;
}

.tablebottom {
	height:50px;
}

.titre {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;
	font-weight:bold;
}

.texte {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}

.image {
	float: left;
	margin: 0px 10px 0px 0px;
}

.image_detail {
	float: left;
	margin: 10px 10px 10px 0px;
	width:135px;
	vertical-align:top;
}

.contenu_detail {
	float: left;
	width:385px;
	vertical-align:top;
	margin-top:10px;
}

.position {
	float: left;
	margin: -7px 10px 0px 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 30px;
	width:30px;
}

.boite_titre_auteur {
	float: left;
	width:350px;
}

.titre_section {
	color: #364063;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight:bold;
}

.titre_bestsellers {
	color: #ffffff;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	margin: 20px 0px 30px 0px;
	background-color: #364063;
	padding:5px;
}

.titre_detail {
	color: #364063;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
}

.titre_autre_detail {
	color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	float:left;
	margin-right: 5px;
}

.texte_autre_detail {
	color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	float:left;
}

.petit_texte {
	color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
}

.lignebleu {
	width:535px;
	border-bottom:1px dotted #364063;
	margin-bottom:10px;
	margin-top:10px;
}

.texte_footer {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

H1.texte {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	font-weight:bold;
	text-decoration:none;
}

H1.titre_detail {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #364063;
	margin: 0px 0px 0px 0px;
	font-weight:bold;
}

H1.titre_auteur_detail {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align:justify;
	margin: 0px 0px 0px 0px;
	font-weight:100;
}

.overbouton{
	background-color:#f0eee9;
	cursor:pointer;
}

.overbouton:hover{
	background-color:#b8ae99;
	cursor:pointer;
}
